<?php
session_start();
ob_start();
 include "../config/config.php"; 
 include "../config/function.php"; 
 
//  print_r($_REQUEST);
 $private_key=get_privatekey($_SESSION['admin_name']);
 $request_from_server=$_SERVER['HTTP_REFERER'];
$this_server=$_SERVER['HTTP_HOST'];
if($request_from_server!=''){
	check_access_url($request_from_server,$this_server);
}

// echo $_SESSION['login_status'];echo "<br>";
// echo $_SESSION['private_key'];echo "<br>";
// echo $_SESSION['admin_name'];echo "<br>";

if($_SESSION['login_status']!='YES' || $_SESSION['private_key']!=$private_key || $_SESSION['private_key']=='' || $_SESSION['admin_name']=='')
{
    echo "Blank";
	header("Location:../AppLogin");
	exit();
}
else
{

echo "<br>". $booking_random_no=$_REQUEST['booking_random_no'];
echo "<br>". $member_user_id=$_REQUEST['member_user_id'];

  
     mysqli_query($connection,"Delete From tbl_plot_registry_booking where booking_random_no='$booking_random_no' and member_user_id='$member_user_id'") or die(mysqli_error($connection));

 }
header("location:../PlotBookingReport");



?>